Bug 856717 - The description of the scl-utils package uses an obsolete URL
The description of the scl-utils package uses an obsolete URL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: scl-utils (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Zeleny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 12:01 EDT by Jaromir Hradilek
Modified: 2013-06-29 14:50 EDT (History)
3 users (show)

See Also:
Fixed In Version: scl-utils-20130529-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-29 14:50:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaromir Hradilek 2012-09-12 12:01:34 EDT
Description of problem:
The description of the scl-utils package mentions http://jnovy.fedorapeople.org/scl-utils/ as the project homepage. This is no longer correct, because the project homepage is now located at https://fedorahosted.org/SoftwareCollections/ and provides more information about scl-utils and Software Collections in general. Consequently, I believe it would be better to update the spec file to refer to this new web page.

Version-Release number of selected component (if applicable):
scl-utils-20120613-1.fc17.x86_64

How reproducible:
Always.

Steps to Reproduce:
Display information about the scl-utils package and take a look at the URL:

  ~]$ yum info scl-utils | grep -e '^URL' 
  
Actual results:
The package description contains an obsolete URL:

  ~]$ yum info scl-utils | grep -e '^URL'
  URL         : http://jnovy.fedorapeople.org/scl-utils/

Expected results:
The package description should contain the new URL:

  ~]$ yum info scl-utils | grep -e '^URL'
  URL         : https://fedorahosted.org/SoftwareCollections/

Additional info:
None.
Comment 1 Fedora Admin XMLRPC Client 2013-03-13 10:26:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2013-04-03 11:32:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Fedora Update System 2013-06-19 04:20:49 EDT
scl-utils-20130529-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/scl-utils-20130529-1.fc18
Comment 4 Fedora Update System 2013-06-19 04:21:27 EDT
scl-utils-20130529-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/scl-utils-20130529-1.fc19
Comment 5 Fedora Update System 2013-06-19 09:08:09 EDT
Package scl-utils-20130529-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing scl-utils-20130529-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11254/scl-utils-20130529-1.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-06-29 14:50:57 EDT
scl-utils-20130529-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.